html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}
header {
	border-top: 4px solid #2065ae;
}
.head-top {
	box-shadow: 0px 2px 5px #dedede;
	padding: 3px 0px;
}
header span {
	color: #2065ae;
	float:right;
	font-size: 18px;
	font-weight:400;
	margin-top:10px;
	
}
header strong {
	color: #2065ae;
	
	
	
}

#loginbox strong {
	color:#C00;
	font-size:17px;
	
}
.thanks {
	font-family: 'Courgette', cursive;
	text-align:center;
}
.thanks h2 {
	margin-bottom:10px;
}
.thanks h4 {
	line-height:24px;
}

.brochure {
	background: #1961ae;
	padding: 2px 10px;
	color: #fff;
	border-radius: 12px;
	margin-right: 40px;
}
.brochure a {
	color: #fff;
}
.phoneno {
	margin-top: 3px;
}
.logo {
	margin-top: 10px;
}
.banner img {
	width: 100%;
}
.tile1 {
	background: #1961ae url(http://waveshearing.com.au/images/img1.jpg) left center no-repeat;
	height: 192px;
	border-right: 15px solid #1961ae;
	border-top: 3px solid #1961ae;
}
.tile2 {
	background: #1961ae url(http://waveshearing.com.au/images/img2.jpg) left center no-repeat;
	height: 192px;
	border-right: 15px solid #1961ae;
	border-top: 3px solid #1961ae;
}
.tile3 {
	background: #1961ae url(http://waveshearing.com.au/images/img3.jpg) left center no-repeat;
	height: 192px;
	border-right: 15px solid #1961ae;
	border-top: 3px solid #1961ae;
}
.top-tiles {
	margin-top: -100px;
	position: relative;
	z-index: 44;
}
.top-tiles-blok {
	background: url(http://waveshearing.com.au/images/shadow.png) center bottom no-repeat;
	padding-bottom: 5px;
}
.top-tiles h3 {
	color: #fff;
	border-bottom: 3px solid #1961ae;
	margin-top: 60px;
	font-size: 18px;
	text-transform: uppercase;
	margin-bottom: 4px;
	padding-bottom: 4px;
}
.top-tiles p {
	color: #fff;
	text-align: justify;
}
.more {
	background: #1961ae;
	color: #fff;
	padding: 4px 6px;
	float: right;
	position: absolute;
	z-index: 500;
	bottom: 10px;
	right: 10px;
	transition: ease all 0.5s;
}
.hom-abt {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eeeeee+0,ffffff+51,eeeeee+100 */
background: rgb(238,238,238); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(238,238,238,1) 0%, rgba(255,255,255,1) 51%, rgba(238,238,238,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(238,238,238,1) 0%,rgba(255,255,255,1) 51%,rgba(238,238,238,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(238,238,238,1) 0%,rgba(255,255,255,1) 51%,rgba(238,238,238,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#eeeeee',GradientType=1 ); /* IE6-9 */

	text-align: center;
	margin-top: 0px;
	padding: 40px 0px;
	border-bottom:1px solid #ddd;
}
.hom-abt p {
	color: #555;
	line-height: 22px;
	text-align:center;
	margin:0px auto;
	max-width:900px;
	font-weight:bold;
	font-size:16px;
}
.hom-abt h2 {
	font-size: 36px;
	color: #444;
	margin-bottom: 10px;
	font-family: 'Lato', sans-serif;
	font-weight:700;
}
.mid-tile {
	margin-top: 50px;
}
.tile-btm p {
	margin-bottom: 15px;
}
.tile-btm a {
	color: #333;
	border: 1px solid #ccc;
	padding: 5px 10px;
	background: #fff;
	font-size: 12px;
	transition: ease all 0.5s;
}
.tile-btm:hover > a {
	background: #1961ae;
	color: #fff;
}
.tile-btm .fa {
	font-size: 11px;
}
.tile-icon {
	font-size: 60px;
	font-weight: bold;
	color: #1961ae;
	width: 100px;
	height: 90px;
	background: #fff;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 15px;
}
.tile-top {
	background: #1961ae;
	text-align: center;
	min-height: 145px;
	transition: ease all 0.5s;
	
	
}
.mid-tile img {width:100%;
}
.tile-top:hover {
	background: #053f7d;
}
.tile-btm {
	text-align: center;
	min-height: 195px;
	background: #eee;
	border: 1px solid #ddd;
	padding-bottom: 20px;
	transition: ease all 0.5s;
	margin-bottom: 20px;
}
.tile-btm:hover {
	background: #dcf2f5;
}
.tile-btm h3 {
	font-size: 20px;
	margin-top: 10px;
	font-weight:bold;
}
.tile-btm p {
	font-size: 14px;
	line-height: 18px;
	padding: 10px 0px;
}
.news {
	background: #1961ae;
	padding: 30px 0px;
	margin-top: 40px;
}
.client {
	font-size: 24px;
	color: #084d98;
	background: #084d98 url(http://waveshearing.com.au/images/testymonial-btm.png) bottom right no-repeat;
	border-radius: 15px;
	padding-top: 20px;
}
.news h2 {
	color: #fff;
	font-size: 24px;
	text-align: center;
	border-bottom: 1px solid #8db6e1;
	padding-bottom: 6px;
}
.news h2 i {
	font-weight: normal;
}
.news span {
	color: #7fb4ed;
}
.updates {
	padding: 10px 0px;
}
.updates h4 {
	color: #fff;
	margin-bottom: 5px;
}
.updates p {
	font-size: 13px;
	color: #fff;
	margin-bottom: 5px;
}
.updates a {
	text-transform: uppercase;
	font-size: 12px;
	color: #fff;
	font-weight: 700;
}
footer {
	padding: 20px 0px;
	background: #eee;
	margin-top: 20px;
}
footer li {
	list-style: none;
	margin-bottom: 2px;
}
footer h3 {
	color: #333;
	font-size: 18px;
	margin-bottom: 4px;
	text-transform: uppercase;
	font-weight: 700;
}
footer a {
	color: #333;
	font-size: 14px;
	font-weight: 400;
}
.sociallinks {
	margin-top: 20px;
}
.sociallinks a {
	margin-right: 8px;
}
.copy-right {
	background: #d3cfcb;
}
.copy-right {
	padding: 10px 0px;
}
.copy-right p {
	font-size: 12px;
	padding-left: 10px;
}
.top-tiles-blok {
	position: relative;
	margin: 0 auto;
	padding: 2em 0em;
	max-width: 1000px;
	list-style: none;
}
/* Common style */
.top-tiles-blok figure {
	position: relative;
	float: left;
	overflow: hidden;
	margin: 0px 1%;
	min-width: 320px;
	max-width: 100%;
	max-height: 360px;
	width: 98%;
	background: #1961ae;
	cursor: pointer;
	border-top: 4px solid #1961ae;
	border-right: 15px solid #1961ae;
}
.top-tiles-blok figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	opacity: 1;
}
.top-tiles-blok figure figcaption {
	padding: 2em 1em;
	color: #fff;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.top-tiles-blok figure figcaption::before, .top-tiles-blok figure figcaption::after {
	pointer-events: none;
}
.top-tiles-blok figure figcaption, .top-tiles-blok figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.top-tiles-blok figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}
.top-tiles-blok figure h2 {
	font-weight: 300;
	font-size: 18px;
	text-transform: uppercase;
}
.top-tiles-blok figure h2 span {
	font-weight: 700;
}
.top-tiles-blok figure h2, .top-tiles-blok figure p {
	margin: 0;
}
.top-tiles-blok figure p {
	font-size: 68.5%;
	line-height: 18px;
}
/*---------------*/
/***** Romeo *****/
/*---------------*/

figure.effect-romeo {
	-webkit-perspective: 1000px;
	perspective: 1000px;
}
figure.effect-romeo:hover > .more {
	background: #c00808;
	color: #fff;
}
figure.effect-romeo img {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0, 0, 300px);
	transform: translate3d(0, 0, 300px);
}
figure.effect-romeo:hover img {
	opacity: 0.6;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
figure.effect-romeo figcaption::before, figure.effect-romeo figcaption::after {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 85%;
	height: 2px;
	background: #fff;
	content: '';
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-50%, -50%, 0);
	transform: translate3d(-50%, -50%, 0);
}
figure.effect-romeo:hover figcaption::before {
	opacity: 0.5;
	-webkit-transform: translate3d(-50%, -50%, 0) rotate(45deg);
	transform: translate3d(-50%, -50%, 0) rotate(45deg);
}
figure.effect-romeo:hover figcaption::after {
	opacity: 0.5;
	-webkit-transform: translate3d(-50%, -50%, 0) rotate(-45deg);
	transform: translate3d(-50%, -50%, 0) rotate(-45deg);
}
figure.effect-romeo h2, figure.effect-romeo p {
	position: absolute;
	width: 100%;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	top: 30%;
	left: 0;
}
figure.effect-romeo h2 {
	padding: 0em 1.5em;
	-webkit-transform: translate3d(0, -50%, 0) translate3d(0, -150%, 0);
	transform: translate3d(0, -50%, 0) translate3d(0, -150%, 0);
	top: 55%;
	left: 0;
}
figure.effect-romeo p {
	padding: 0.15em 2em;
	-webkit-transform: translate3d(0, -50%, 0) translate3d(0, 150%, 0);
	transform: translate3d(0, -50%, 0) translate3d(0, 150%, 0);
}
figure.effect-romeo:hover h2 {
	-webkit-transform: translate3d(0, -50%, 0) translate3d(0, -140%, 0);
	transform: translate3d(0, -50%, 0) translate3d(0, -100%, 0);
}
figure.effect-romeo:hover p {
	-webkit-transform: translate3d(0, -50%, 0) translate3d(0, 130%, 0);
	transform: translate3d(0, -50%, 0) translate3d(0, 130%, 0);
}

.about {
	padding:20px 0px;
	
}
 .centered {
	color: #555;
	line-height: 22px;
	text-align:justify;
	margin:0px auto;
	max-width:1000px;
	float:none;
	padding:10px 0px;
	
	
}
.about h3 {
	border-bottom:1px solid #ccc;
	margin-bottom:10px;
	padding-bottom:3px;
	
}
.contact {
	padding:20px 0px;
	
}
.contact h3 {
	border-bottom:1px solid #ccc;
	margin-bottom:10px;
	padding-bottom:3px;
	
}

.contact-map {
	margin-top:20px;
}
.map {
	width:100%;
	height:300px;
	border:2px solid #ea9a22;
	margin:10px 0px;
}
.address {
	background:#CDE3E6;
	padding:20px 0px;
	font-size:16px;
	
}
.message {
	padding:5px 10px 5px 10px;
	background:#2065ae;
	color:#fff;
	font-weight:700;
	font-size:15px;
	border-radius:5px ;
	float:left;
	margin-left:5px;
	margin-top:-3px;
	
	
}
.message i {
	margin-left:3px;
	
	
}
header p {
	font-size:17px;
	float:left;
	margin-bottom:7px;
	
}
.address  p {
	margin-left:20px;
}
.address  p strong {
	font-size:17px;
}
.christian {
	margin:30px 8px 4px 3px;
	width:44%;
	text-align:center;
	
	
}


.testimonials {
	padding:20px 0px;
	
}
.testimonials h3 {
	border-bottom:1px solid #ccc;
	margin-bottom:10px;
	padding-bottom:3px;
	
}

.testimonials div {
	background:url(http://waveshearing.com.au/images/quote.png) left 6px top 6px no-repeat, url(http://waveshearing.com.au/images/quote2.png) bottom 80px right 30px no-repeat;
	padding:35px 25px;
	 
	border-radius:10px;
	border:1px solid #ddd;
	
}
.testimonials p {
	font-style:italic;
	font-family:"Times New Roman", Times, serif;
	font-size:17px;
	color:#666;
	margin-bottom:20px;
}
.testimonials strong {
	float:right;
	color:#C30;
	 
}
.testimonials i {
	float:right;
	color:#060;
	 
}

.service {
	padding:20px 0px;
	
}
.service h3 {
	border-bottom:1px solid #ccc;
	margin-bottom:10px;
	padding-bottom:3px;
	
}
.service h4 {
	margin:10px 0px 5px 0px;
	font-weight:bold;
	
}
.service h4 small {
	font-size:16px;
	color:#444;
	
	
}
.service li {list-style:circle;
list-style-position:inside;
font-size:15px;
margin-bottom:5px;
}
.missions li strong {
	list-style:circle;
list-style-position:inside;
color:#0A79B6;
font-size:17px;
}
.missions li i {
	font-size:13px;
}

.products {
	padding:20px 0px;
	
}
.products strong {
	    font-size: 17px;
    font-weight: bold;
    color: #444;
	
}
.products h3 {
	border-bottom:1px solid #ccc;
	margin-bottom:10px;
	padding-bottom:3px;
	margin-top:8px;
	font-size:20px;
	color:#076ca4;
	font-weight:bold;
	
}

.products ul {
	margin-left:0px;
}
.products li { list-style:none;

width:100%;
float:left;
background:#f5f5f5;

padding:15px 10px;
margin-bottom:15px;
text-align:justify;
transition:ease all 0.5s;
border:1px solid #ddd;
min-height: 240px;

	
}
.min-ht-180 {
	min-height:180px !important;
	
}
.products li:hover {
	background:#eee;
	border:1px solid #bbb;
	
	
}
.products li h4 {
	font-size:17px;
	margin-bottom:8px;
	padding-bottom:3px;
	margin-top:0px;
	border-bottom:1px solid #ddd;
	font-weight:bold;
	color:#0A79B6;
	
}
.products h4 {
	border-bottom: 1px solid #ccc;
margin-bottom: 10px;
padding-bottom: 3px;
margin: 0px 0px 5px 0px;
font-size: 24px;
	
}

.products li img {
	width:200px;
	float:left;
	margin-right:10px;
	border:2px solid #D7D7D7;
	
	
}
.invis {
	width:240px;
	
	margin:10px 10px 10px 0px;
	border: 2px solid #D7D7D7;
	
}
.aid-logos {
	margin:20px 0px 30px 0px;
	
	
	
	
}
.aid-logos  img {
	border:1px solid #eee;
	width:80%;
	max-width:135px;
	
}
.missions p {
	font-size:17px;
	font-weight:bold;
	color:#444;
	border-bottom:1px solid #ddd;
	padding-bottom:20px;
	padding-top:10px;
	
}


#ajSlider {
	position:relative;
	z-index:800;
}
@media only screen and (max-width: 767px) { 


header {
	text-align:center;
}
.message { 
	float:none;
	
}

footer {
	text-align:center;
	
}
footer h3 {
	margin-top:20px;
	border-bottom:1px solid #ccc;
	padding-bottom:3px;
}
.christian {
	width:94% !important;
	text-align:center;
	
}
	
}
.videos video {
	border:8px solid rgba(0,0,0,.5);
	box-shadow:0px 10px 15px rgba(0,0,0,.4);
}
.videos {
	background:url(http://waveshearing.com.au/images/waves.jpg)  center top no-repeat;
	padding:70px 0px;
	 
	margin-top:40px;
	 
	 
	
}
	
/*
     FILE ARCHIVED ON 08:40:56 Jan 19, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:47:25 Mar 07, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 147.363 (3)
  esindex: 0.009
  captures_list: 188.791
  CDXLines.iter: 22.063 (3)
  PetaboxLoader3.datanode: 165.334 (4)
  exclusion.robots: 0.198
  exclusion.robots.policy: 0.184
  RedisCDXSource: 13.995
  PetaboxLoader3.resolve: 36.53
  load_resource: 85.18
*/